AXI Datamover の製品およびソフトウェア要件

ソフトウェア要件の一覧表

LogiCORE™ バージョン AXI サポート ソフトウェア サポート サポートするデバイス ファミリ
AXI Datamover v5.1 AXI4
AXI4-Stream
Vivado® 2017.1 Kintex® UltraScale+™
Virtex® UltraScale+
Zynq® UltraScale+
Kintex UltraScale™
Virtex
Zynq-7000
Artix®-7
Kintex-7 / -2L
Virtex-7 / -2L / XT
AXI Datamover v4.02a AXI4
AXI4-Stream
ISE® 14.4 Zynq-7000
Artix-7
Kintex-7 / -2L
Virtex-7 / -2L / XT
Virtex-6 CXT / HXT / SXT / LXT/ -1L

ザイリンクス ウェブサイトのダウンロードページから必要なソフトウェアをダウンロードしてください。新機能、既知の問題、パッチ詳細については、 ライセンス ソリューション センターをご覧ください。